<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>verslo-JA6-t3.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Í</w>
  <w>gegnum</w>
  <revision id="1">
    <original><w>tímanns</w></original>
    <corrected><w>tímans</w></corrected>
      <errors>
        <error xtype="nn4n" idx="1-1" eid="0"/>
        <error xtype="nonword" idx="1-1" eid="0"/>
      </errors>
  </revision>
  <w>tönn</w>
  <w>hefur</w>
  <w>það</w>
  <w>breyst</w>
  <w>töluvert</w>
  <w>hvað</w>
  <w>veldur</w>
  <w>fólki</w>
  <w>hamingju</w>
  <c>.</c>
</s><s n="2">
  <w>Fjölskyldur</w>
  <w>voru</w>
  <w>sameinaðar</w>
  <w>og</w>
  <w>frelsi</w>
  <w>var</w>
  <w>komið</w>
  <w>á</w>
  <w>ný</w>
  <c>.</c>
</s><s n="3">
  <w>Margir</w>
  <w>eru</w>
  <w>fatlaðir</w>
  <w>á</w>
  <w>einn</w>
  <w>eða</w>
  <w>annan</w>
  <w>hátt</w>
  <w>og</w>
  <revision id="2">
    <original><w>getur</w></original>
    <corrected/>
      <errors>
        <error xtype="wording" idx="12-1" eid="0"/>
      </errors>
  </revision>
  <w>það</w>
  <revision id="3">
    <original/>
    <corrected><w>getur</w></corrected>
      <errors>
        <error xtype="dep" depId="12-1" eid="0"/>
      </errors>
  </revision>
  <w>haft</w>
  <w>áhrif</w>
  <w>á</w>
  <w>lífsgleði</w>
  <w>þeirra</w>
  <c>.</c>
</s><s n="4">
  <w>Við</w>
  <w>ferðumst</w>
  <w>í</w>
  <w>gegnum</w>
  <w>lífið</w>
  <w>með</w>
  <w>ást</w>
  <c>,</c>
  <w>sorg</w>
  <w>og</w>
  <w>öllum</w>
  <w>þeim</w>
  <w>blendnu</w>
  <w>tilfinningum</w>
  <w>sem</w>
  <w>við</w>
  <w>getum</w>
  <w>fundið</w>
  <w>fyrir</w>
  <w>en</w>
  <w>þegar</w>
  <revision id="4">
    <original><w>uppi</w></original>
    <corrected><w>upp</w></corrected>
      <errors>
        <error xtype="collocation" idx="4-1" eid="0"/>
        <error xtype="loc4dir" idx="4-1" eid="0"/>
      </errors>
  </revision>
  <w>er</w>
  <w>staðið</w>
  <w>þá</w>
  <w>skiptir</w>
  <w>það</w>
  <w>máli</w>
  <w>að</w>
  <w>hafa</w>
  <w>lifað</w>
  <w>lífinu</w>
  <w>með</w>
  <w>hamingju</w>
  <revision id="5">
    <original><c>.</c><w>Því</w></original>
    <corrected><c>,</c><w>því</w></corrected>
      <errors>
        <error xtype="period4comma" eid="0"/>
      </errors>
  </revision>
  <w>hver</w>
  <w>er</w>
  <revision id="6">
    <original><w>tilgangur</w></original>
    <corrected><w>tilgangurinn</w></corrected>
      <errors>
        <error xtype="ind4def" eid="0"/>
      </errors>
  </revision>
  <w>annars</w>
  <c>?</c>
</s><s n="5">
  <w>Mismunandi</w>
  <w>menning</w>
  <w>ríkir</w>
  <w>í</w>
  <w>mismunandi</w>
  <w>löndum</w>
  <w>og</w>
  <w>því</w>
  <w>breytilegt</w>
  <w>hvað</w>
  <w>fólk</w>
  <w>telur</w>
  <w>venjulegt</w>
  <w>og</w>
  <w>eðlilegt</w>
  <c>.</c>
</s><s n="6">
  <w>Að</w>
  <w>eiga</w>
  <w>fallega</w>
  <w>og</w>
  <w>dýra</w>
  <w>hluti</w>
  <revision id="7">
    <original><w>gefur</w></original>
    <corrected><w>veitir</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>þeim</w>
  <w>ánægju</w>
  <w>sem</w>
  <w>leiðir</w>
  <w>svo</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>þau</w>
  <w>telja</w>
  <w>sig</w>
  <w>hamingjusöm</w>
  <c>.</c>
</s><s n="7">
  <revision id="8">
    <original><w>Fjölskyldan</w></original>
    <corrected><w>Fjölskylda</w></corrected>
      <errors>
        <error xtype="def4ind" eid="0"/>
      </errors>
  </revision>
  <w>hans</w>
  <w>gerir</w>
  <w>hann</w>
  <w>hamingjusaman</w>
  <c>.</c>
</s><s n="8">
  <w>Þetta</w>
  <w>var</w>
  <w>allt</w>
  <w>sama</w>
  <w>þjóðin</w>
  <w>en</w>
  <revision id="9">
    <original><w>bara</w></original>
    <corrected><w>einfaldlega</w></corrected>
      <errors>
        <error xtype="wording" idx="40-1" eid="0"/>
        <error xtype="style" idx="40-1" eid="0"/>
      </errors>
  </revision>
  <w>búið</w>
  <w>að</w>
  <w>skipta</w>
  <w>henni</w>
  <w>í</w>
  <w>tvo</w>
  <w>helminga</w>
  <c>.</c>
</s><s n="9">
  <w>Akeem</w>
  <w>á</w>
  <w>nokkra</w>
  <w>vini</w>
  <w>sem</w>
  <w>hann</w>
  <w>spilar</w>
  <w>fótbolta</w>
  <w>með</w>
  <w>í</w>
  <w>þau</w>
  <w>fáu</w>
  <w>skipti</w>
  <w>sem</w>
  <w>hann</w>
  <w>hefur</w>
  <w>frítíma</w>
  <c>.</c>
</s><s n="10">
  <w>Í</w>
  <w>hinum</w>
  <w>vestræna</w>
  <w>heimi</w>
  <w>lifir</w>
  <w>fólk</w>
  <w>við</w>
  <w>mun</w>
  <w>betri</w>
  <w>kjör</w>
  <w>heldur</w>
  <w>en</w>
  <w>stór</w>
  <w>hluti</w>
  <revision id="10">
    <original><w>af</w></original>
    <corrected/>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>fólksfjölda</w>
  <w>heimsins</w>
  <c>.</c>
</s><s n="11">
  <w>Að</w>
  <w>sjálfsögðu</w>
  <w>er</w>
  <w>til</w>
  <w>fólk</w>
  <w>sem</w>
  <w>lifir</w>
  <w>við</w>
  <w>svo</w>
  <w>hörmulegar</w>
  <w>aðstæður</w>
  <w>að</w>
  <w>það</w>
  <w>virðist</w>
  <w>ekkert</w>
  <w>veita</w>
  <w>þeim</w>
  <w>hamingju</w>
  <c>,</c>
  <w>en</w>
  <w>ef</w>
  <w>vel</w>
  <w>er</w>
  <w>leitað</w>
  <revision id="11">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>tel</w>
  <w>ég</w>
  <w>að</w>
  <w>allir</w>
  <w>geti</w>
  <w>fundið</w>
  <w>hamingju</w>
  <revision id="12">
    <original><w>einhversstaðar</w></original>
    <corrected><w>einhvers</w><w>staðar</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="12">
  <w>Fólk</w>
  <w>bjó</w>
  <w>einangrað</w>
  <w>við</w>
  <w>þessar</w>
  <w>aðstæður</w>
  <w>en</w>
  <w>þekkti</w>
  <w>ekki</w>
  <w>annað</w>
  <w>og</w>
  <w>var</w>
  <w>því</w>
  <w>mjög</w>
  <w>hamingjusamt</w>
  <c>.</c>
</s><s n="13">
  <w>Oft</w>
  <w>fylgir</w>
  <w>þessu</w>
  <w>mikil</w>
  <w>hræsni</w>
  <w>en</w>
  <w>sumir</w>
  <w>halda</w>
  <w>þessu</w>
  <w>innan</w>
  <revision id="13">
    <original><w>skynsemis</w><w>marka</w></original>
    <corrected><w>skynsemismarka</w></corrected>
      <errors>
        <error xtype="split-compound" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="14">
  <w>Íslendingar</w>
  <w>unnu</w>
  <w>dag</w>
  <w>og</w>
  <w>nótt</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>setja</w>
  <w>mat</w>
  <w>í</w>
  <w>tóma</w>
  <w>maga</w>
  <w>og</w>
  <w>klæða</w>
  <w>fólk</w>
  <c>.</c>
</s><s n="15">
  <w>Margir</w>
  <w>þættir</w>
  <w>spila</w>
  <w>inn</w>
  <revision id="14">
    <original/>
    <corrected><w>í</w></corrected>
      <errors>
        <error xtype="missing-prep" eid="0"/>
      </errors>
  </revision>
  <w>þegar</w>
  <w>taka</w>
  <w>á</w>
  <w>saman</w>
  <w>hvað</w>
  <w>veldur</w>
  <w>hamingju</w>
  <c>.</c>
</s><s n="16">
  <w>Þessi</w>
  <w>staðhæfing</w>
  <w>vekur</w>
  <w>upp</w>
  <w>fjölmargar</w>
  <w>spurningar</w>
  <c>.</c>
</s><s n="17">
  <w>Þetta</w>
  <w>þýðir</w>
  <w>að</w>
  <w>hver</w>
  <w>og</w>
  <w>einn</w>
  <w>smíðar</w>
  <w>sína</w>
  <w>eigin</w>
  <w>gæfu</w>
  <w>en</w>
  <w>ekki</w>
  <w>einhver</w>
  <w>annar</w>
  <c>.</c>
</s><s n="18">
  <w>Hamingja</w>
  <c>.</c>
</s><s n="19">
  <w>Hvort</w>
  <w>sem</w>
  <w>það</w>
  <w>er</w>
  <w>í</w>
  <w>trú</w>
  <c>,</c>
  <w>fjölskyldu</w>
  <c>,</c>
  <w>peningum</w>
  <w>eða</w>
  <w>einhverju</w>
  <w>öðru</w>
  <w>þá</w>
  <w>gefur</w>
  <w>ávallt</w>
  <w>eitthvað</w>
  <w>manni</w>
  <w>ástæðu</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>lifa</w>
  <c>.</c>
</s><s n="20">
  <w>Það</w>
  <w>gefur</w>
  <w>þeim</w>
  <w>hamingju</w>
  <w>að</w>
  <w>hjálpa</w>
  <w>öðrum</w>
  <w>og</w>
  <w>má</w>
  <w>þá</w>
  <w>rifja</w>
  <w>upp</w>
  <w>gamla</w>
  <w>spakmælið</w>
  <c>„</c>
  <w>betra</w>
  <w>er</w>
  <w>að</w>
  <w>gefa</w>
  <w>en</w>
  <w>þiggja</w>
  <revision id="15">
    <original><c>.</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-period" eid="0"/>
      </errors>
  </revision>
  <c>“</c>
  <revision id="16">
    <original/>
    <corrected><c>.</c></corrected>
      <errors>
        <error xtype="extra-period" eid="0"/>
      </errors>
  </revision>
</s><s n="21">
  <w>Erum</w>
  <w>við</w>
  <w>ekki</w>
  <w>bara</w>
  <w>sandkorn</w>
  <w>í</w>
  <w>alheiminum</w>
  <w>og</w>
  <w>of</w>
  <w>lítil</w>
  <w>til</w>
  <w>að</w>
  <w>skipta</w>
  <w>máli</w>
  <c>?</c>
</s><s n="22">
  <w>Eins</w>
  <w>og</w>
  <w>áður</w>
  <w>hefur</w>
  <w>komið</w>
  <w>fram</w>
  <w>þá</w>
  <w>lifa</w>
  <w>ekki</w>
  <w>allir</w>
  <w>við</w>
  <w>sömu</w>
  <w>kjör</w>
  <revision id="17">
    <original><w>né</w></original>
    <corrected><w>eða</w></corrected>
      <errors>
        <error xtype="conjunction" eid="0"/>
      </errors>
  </revision>
  <w>tækifæri</w>
  <c>.</c>
</s><s n="23">
  <w>Þar</w>
  <w>finnur</w>
  <w>hann</w>
  <w>guð</w>
  <w>tala</w>
  <w>beint</w>
  <w>við</w>
  <w>sig</w>
  <w>og</w>
  <w>senda</w>
  <w>jákvæða</w>
  <w>og</w>
  <w>kærleiksríka</w>
  <w>orku</w>
  <w>í</w>
  <w>gegnum</w>
  <w>líkama</w>
  <revision id="18">
    <original><w>sinn</w></original>
    <corrected><w>hans</w></corrected>
      <errors>
        <error xtype="reflexive4pro" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="24">
  <w>Akeem</w>
  <c>,</c>
  <w>bóndi</w>
  <w>í</w>
  <w>Senegal</w>
  <c>,</c>
  <w>kreistir</w>
  <w>fram</w>
  <w>blóð</w>
  <w>og</w>
  <w>svita</w>
  <w>á</w>
  <w>ökrum</w>
  <w>sínum</w>
  <w>í</w>
  <w>16</w>
  <w>tíma</w>
  <w>á</w>
  <w>dag</w>
  <w>til</w>
  <w>að</w>
  <w>framfleyta</w>
  <w>fjölskyldu</w>
  <w>sinni</w>
  <c>.</c>
</s><s n="25">
  <w>Samkvæmt</w>
  <w>nýjustu</w>
  <w>tölum</w>
  <w>búa</w>
  <w>rúmlega</w>
  <revision id="19">
    <original><w>6,5 milljarður</w></original>
    <corrected><w>6,5</w><w>milljarðar</w></corrected>
      <errors>
        <error xtype="singular4plural" eid="0"/>
      </errors>
  </revision>
  <w>manna</w>
  <w>í</w>
  <w>heiminum</w>
  <w>í</w>
  <w>dag</w>
  <c>.</c>
</s><s n="26">
  <w>Ég</w>
  <w>tel</w>
  <w>að</w>
  <w>við</w>
  <w>lifum</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>upplifa</w>
  <c>.</c>
</s><s n="27">
  <c>„</c>
  <w>Öll</w>
  <w>erum</w>
  <w>við</w>
  <w>mismunandi</w>
  <w>eins</w>
  <w>og</w>
  <w>blómin</w>
  <c>“</c>
  <w>og</w>
  <w>því</w>
  <w>erfitt</w>
  <w>að</w>
  <w>skilgreina</w>
  <w>hamingju</w>
  <w>á</w>
  <w>einn</w>
  <w>sérstakan</w>
  <w>hátt</w>
  <c>.</c>
</s><s n="28">
  <revision id="20">
    <original><w>Mikið</w><w>af</w><w>fólki</w></original>
    <corrected><w>Margt</w><w>fólk</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>í</w>
  <w>þróuðum</w>
  <w>ríkjum</w>
  <w>virðist</w>
  <w>þjást</w>
  <w>af</w>
  <w>efnishyggju</w>
  <c>.</c>
</s><s n="29">
  <w>Ætla</w>
  <w>má</w>
  <w>að</w>
  <w>í</w>
  <w>vesturhlutanum</w>
  <w>hafi</w>
  <w>því</w>
  <w>verið</w>
  <w>meira</w>
  <w>um</w>
  <w>hamingju</w>
  <w>þegar</w>
  <revision id="21">
    <original/>
    <corrected><w>litið</w><w>er</w></corrected>
      <errors>
        <error xtype="wording" idx="42-1" eid="0"/>
      </errors>
  </revision>
  <w>til</w>
  <w>þess</w>
  <revision id="22">
    <original><w>er</w><w>litið</w></original>
    <corrected/>
      <errors>
        <error xtype="dep" depId="42-1" eid="0"/>
      </errors>
  </revision>
  <w>hversu</w>
  <w>óbærileg</w>
  <w>kvöl</w>
  <w>og</w>
  <w>hnignun</w>
  <w>átti</w>
  <w>sér</w>
  <w>stað</w>
  <w>í</w>
  <w>austurhlutanum</w>
  <c>.</c>
</s><s n="30">
  <w>Aðstæður</w>
  <w>á</w>
  <w>hverjum</w>
  <w>tíma</w>
  <w>móta</w>
  <w>skoðanir</w>
  <w>fólks</w>
  <w>og</w>
  <w>afstöðu</w>
  <w>þeirra</w>
  <w>til</w>
  <w>hamingju</w>
  <revision id="23">
    <original/>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0"/>
      </errors>
  </revision>
  <w>rétt</w>
  <w>eins</w>
  <w>og</w>
  <w>einstaklingur</w>
  <w>getur</w>
  <w>verið</w>
  <w>hamingjusamur</w>
  <w>þegar</w>
  <w>vel</w>
  <w>gengur</w>
  <w>í</w>
  <w>lífinu</w>
  <w>en</w>
  <w>óhamingjusamur</w>
  <w>þegar</w>
  <w>illa</w>
  <w>gengur</w>
  <c>.</c>
</s><s n="31">
  <w>Honum</w>
  <w>finnst</w>
  <w>sjálfsagt</w>
  <w>mál</w>
  <w>að</w>
  <w>sjá</w>
  <w>fyrir</w>
  <w>þeim</w>
  <w>og</w>
  <w>elskar</w>
  <w>þau</w>
  <w>af</w>
  <w>öllu</w>
  <w>hjarta</w>
  <c>.</c>
</s><s n="32">
  <w>Hann</w>
  <w>á</w>
  <w>lítið</w>
  <w>sem</w>
  <w>ekkert</w>
  <c>,</c>
  <w>nema</w>
  <w>til</w>
  <w>að</w>
  <w>lifa</w>
  <c>,</c>
  <w>en</w>
  <w>hann</w>
  <w>er</w>
  <w>heilbrigður</w>
  <c>,</c>
  <w>á</w>
  <w>góða</w>
  <w>fjölskyldu</w>
  <w>og</w>
  <w>vini</w>
  <w>og</w>
  <w>hefur</w>
  <w>fundið</w>
  <w>sáluhjálp</w>
  <w>í</w>
  <w>trúnni</w>
  <c>.</c>
</s><s n="33">
  <w>Flestir</w>
  <w>hafa</w>
  <w>eitthvað</w>
  <w>sem</w>
  <revision id="24">
    <original><w>veldur</w></original>
    <corrected><w>veitir</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>þeim</w>
  <w>hamingju</w>
  <w>en</w>
  <w>hvað</w>
  <w>það</w>
  <w>er</w>
  <w>getur</w>
  <w>enginn</w>
  <w>sagt</w>
  <w>til</w>
  <w>um</w>
  <w>nema</w>
  <w>þeir</w>
  <w>sjálfir</w>
  <c>.</c>
</s><s n="34">
  <w>Margir</w>
  <w>liggja</w>
  <w>á</w>
  <w>spítala</w>
  <w>allt</w>
  <w>sitt</w>
  <w>líf</w>
  <w>og</w>
  <w>fá</w>
  <w>sjaldan</w>
  <w>tækifæri</w>
  <w>á</w>
  <w>því</w>
  <w>að</w>
  <w>upplifa</w>
  <w>það</w>
  <w>sem</w>
  <w>flestir</w>
  <w>kalla</w>
  <w>gleði</w>
  <w>og</w>
  <w>hamingju</w>
  <c>.</c>
</s><s n="35">
  <w>Til</w>
  <w>þess</w>
  <w>að</w>
  <w>svara</w>
  <w>þessari</w>
  <w>spurningu</w>
  <w>þarf</w>
  <w>að</w>
  <w>svara</w>
  <w>víðfeðmari</w>
  <w>spurningu</w>
  <c>:</c>
  <w>Hvað</w>
  <w>er</w>
  <w>hamingja</w>
  <c>?</c>
</s><s n="36">
  <w>Ef</w>
  <w>heilsan</w>
  <w>er</w>
  <w>ekki</w>
  <w>fyrir</w>
  <w>hendi</w>
  <w>þá</w>
  <w>er</w>
  <w>búið</w>
  <w>setja</w>
  <w>einstaklingi</w>
  <w>miklar</w>
  <w>skorður</w>
  <c>.</c>
</s><s n="37">
  <w>Maður</w>
  <w>sem</w>
  <w>missir</w>
  <w>sjón</w>
  <w>sína</w>
  <w>lærir</w>
  <w>að</w>
  <w>hlusta</w>
  <w>betur</w>
  <w>og</w>
  <w>finnur</w>
  <w>hamingju</w>
  <w>í</w>
  <w>því</w>
  <c>.</c>
</s><s n="38">
  <w>Margir</w>
  <w>fara</w>
  <w>í</w>
  <w>gegnum</w>
  <w>lífið</w>
  <w>með</w>
  <w>bága</w>
  <w>heilsu</w>
  <c>,</c>
  <w>afreka</w>
  <w>margt</w>
  <w>og</w>
  <w>lifa</w>
  <w>hamingjusamir</w>
  <w>til</w>
  <w>dauðadags</w>
  <c>.</c>
</s><s n="39">
  <w>Margir</w>
  <w>sem</w>
  <w>hafa</w>
  <w>orðið</w>
  <w>svo</w>
  <w>gæfusamir</w>
  <w>að</w>
  <w>vegna</w>
  <w>vel</w>
  <w>í</w>
  <w>lífinu</w>
  <w>og</w>
  <revision id="25">
    <original><w>eiga</w></original>
    <corrected><w>hafa</w></corrected>
      <errors>
        <error xtype="have" eid="0"/>
      </errors>
  </revision>
  <w>mikið</w>
  <revision id="26">
    <original><w>fé</w></original>
    <corrected><w>á</w></corrected>
      <errors>
        <error xtype="collocation" idx="26-1" eid="0"/>
        <error xtype="extra-word" idx="26-1" eid="0"/>
        <error xtype="missing-prep" idx="26-1" eid="0"/>
      </errors>
  </revision>
  <w>milli</w>
  <w>handanna</w>
  <w>gefa</w>
  <w>til</w>
  <w>þeirra</w>
  <w>sem</w>
  <w>virkilega</w>
  <w>þurfa</w>
  <w>á</w>
  <revision id="27">
    <original><w>þeim</w></original>
    <corrected><w>því</w></corrected>
      <errors>
        <error xtype="plural4singular" eid="0"/>
      </errors>
  </revision>
  <w>að</w>
  <w>halda</w>
  <w>í</w>
  <w>gegnum</w>
  <w>styrktarsjóði</w>
  <c>.</c>
</s><s n="40">
  <w>Hér</w>
  <w>ríkir</w>
  <w>einnig</w>
  <w>frábrugðin</w>
  <w>menning</w>
  <c>.</c>
</s><s n="41">
  <w>Ísland</w>
  <w>var</w>
  <w>á</w>
  <w>þessum</w>
  <w>tíma</w>
  <w>eitt</w>
  <w>fátækasta</w>
  <w>ríki</w>
  <w>heims</w>
  <c>.</c>
</s><s n="42">
  <w>Margir</w>
  <w>reyndu</w>
  <w>að</w>
  <w>koma</w>
  <w>sér</w>
  <w>yfir</w>
  <w>í</w>
  <w>vesturhlutann</w>
  <w>en</w>
  <w>misstu</w>
  <w>líf</w>
  <w>sitt</w>
  <w>í</w>
  <w>kjölfarið</w>
  <c>.</c>
</s><s n="43">
  <w>Annar</w>
  <w>hlutinn</w>
  <revision id="28">
    <original><w>lifði</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" eid="0"/>
      </errors>
  </revision>
  <w>fékk</w>
  <w>tækifæri</w>
  <w>en</w>
  <w>hinn</w>
  <w>ekki</w>
  <c>.</c>
</s><s n="44">
  <w>Munkar</w>
  <w>afneita</w>
  <w>öllum</w>
  <w>veraldlegum</w>
  <w>gæðum</w>
  <w>og</w>
  <w>fjölskyldu</w>
  <w>til</w>
  <w>þess</w>
  <w>eins</w>
  <w>að</w>
  <w>geta</w>
  <w>iðkað</w>
  <w>trú</w>
  <w>sína</w>
  <c>.</c>
</s><s n="45">
  <w>Það</w>
  <w>vill</w>
  <w>svo</w>
  <w>til</w>
  <w>að</w>
  <w>Akeem</w>
  <w>vinur</w>
  <w>okkar</w>
  <w>er</w>
  <w>kristinn</w>
  <w>og</w>
  <w>sækir</w>
  <w>kirkju</w>
  <w>einu</w>
  <w>sinni</w>
  <w>í</w>
  <w>viku</w>
  <c>.</c>
</s><s n="46">
  <w>Vinir</w>
  <w>hans</w>
  <w>hjálpa</w>
  <w>honum</w>
  <w>þegar</w>
  <w>á</w>
  <w>bjátar</w>
  <w>og</w>
  <w>standa</w>
  <w>við</w>
  <w>bakið</w>
  <w>á</w>
  <w>honum</w>
  <c>.</c>
</s><s n="47">
  <w>Við</w>
  <w>höfum</w>
  <w>sjónvarpsþætti</w>
  <w>þar</w>
  <w>sem</w>
  <w>fólk</w>
  <revision id="29">
    <original><w>er</w><w>að</w><w>sýna</w></original>
    <corrected><w>sýnir</w></corrected>
      <errors>
        <error xtype="cont4simple" eid="0"/>
      </errors>
  </revision>
  <w>fallegu</w>
  <w>hlutina</w>
  <w>sína</w>
  <w>og</w>
  <revision id="30">
    <original><w>segja</w></original>
    <corrected><w>segir</w></corrected>
      <errors>
        <error xtype="dep" depId="29" eid="0"/>
      </errors>
  </revision>
  <w>frá</w>
  <w>því</w>
  <revision id="31">
    <original/>
    <corrected><w>hvað</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0"/>
      </errors>
  </revision>
  <w>allt</w>
  <revision id="32">
    <original><w>sé</w></original>
    <corrected><w>er</w></corrected>
      <errors>
        <error xtype="sub4ind-conj" eid="0"/>
      </errors>
  </revision>
  <w>frábært</w>
  <w>hjá</w>
  <w>þeim</w>
  <c>.</c>
</s><s n="48">
  <w>Af</w>
  <w>þessum</w>
  <w>gríðarlega</w>
  <w>fólksfjölda</w>
  <w>er</w>
  <w>enginn</w>
  <w>einstaklingur</w>
  <w>eins</w>
  <revision id="33">
    <original><c>.</c><w>Við</w></original>
    <corrected><c>,</c><w>við</w></corrected>
      <errors>
        <error xtype="period4comma" eid="0"/>
      </errors>
  </revision>
  <w>erum</w>
  <w>öll</w>
  <w>einstök</w>
  <w>á</w>
  <w>okkar</w>
  <w>hátt</w>
  <c>.</c>
</s><s n="49">
  <w>Hinn</w>
  <w>frægi</w>
  <w>heimsspekingur</w>
  <w>Descartes</w>
  <w>skrifaði</w>
  <w>svo</w>
  <w>eftirminnilega</w>
  <c>„</c>
  <w>Ég</w>
  <w>hugsa</w>
  <c>,</c>
  <w>þess</w>
  <w>vegna</w>
  <w>er</w>
  <w>ég</w>
  <c>.</c>
  <c>“</c>
</s><s n="50">
  <w>Þegar</w>
  <revision id="34">
    <original><w>í</w></original>
    <corrected><w>á</w></corrected>
      <errors>
        <error xtype="collocation" idx="34-1" eid="0"/>
        <error xtype="wrong-prep" idx="34-1" eid="0"/>
      </errors>
  </revision>
  <w>heildina</w>
  <w>er</w>
  <w>litið</w>
  <w>virðist</w>
  <w>Akeem</w>
  <w>vera</w>
  <w>mjög</w>
  <w>hamingjusamur</w>
  <w>maður</w>
  <c>.</c>
</s><s n="51">
  <c>„</c>
  <w>Hver</w>
  <w>er</w>
  <w>sinnar</w>
  <revision id="35">
    <original><w>gæfusmiður</w></original>
    <corrected><w>gæfu</w><w>smiður</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0"/>
      </errors>
  </revision>
  <c>“</c>
  <w>segir</w>
  <w>gamalt</w>
  <w>spakmæli</w>
  <revision id="36">
    <original><w>og</w></original>
    <corrected><w>sem</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>felur</w>
  <w>í</w>
  <w>sér</w>
  <w>mjög</w>
  <w>mikinn</w>
  <w>sannleik</w>
  <c>.</c>
</s><s n="52">
  <w>Austurhlutinn</w>
  <w>fékk</w>
  <w>fá</w>
  <w>tækifæri</w>
  <w>og</w>
  <w>fólk</w>
  <w>lifði</w>
  <w>við</w>
  <w>sult</w>
  <w>og</w>
  <w>skort</w>
  <c>.</c>
</s><s n="53">
  <w>Fólk</w>
  <w>lifir</w>
  <w>við</w>
  <w>mismunandi</w>
  <w>kjör</w>
  <revision id="37">
    <original><w>og</w></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="conjunction4comma" eid="0"/>
      </errors>
  </revision>
  <w>hafa</w>
  <w>því</w>
  <w>allir</w>
  <w>jafnt</w>
  <w>tækifæri</w>
  <w>á</w>
  <w>því</w>
  <w>að</w>
  <w>upplifa</w>
  <w>sanna</w>
  <w>hamingju</w>
  <c>?</c>
</s><s n="54">
  <w>Við</w>
  <w>erum</w>
  <w>alin</w>
  <w>upp</w>
  <w>við</w>
  <w>mismunandi</w>
  <w>umhverfi</w>
  <c>,</c>
  <w>kjör</w>
  <w>og</w>
  <w>tækifæri</w>
  <w>og</w>
  <w>það</w>
  <w>gefur</w>
  <w>því</w>
  <revision id="38">
    <original><w>auga</w><w>leið</w></original>
    <corrected><w>augaleið</w></corrected>
      <errors>
        <error xtype="split-compound" eid="0"/>
      </errors>
  </revision>
  <w>að</w>
  <w>ekki</w>
  <w>allir</w>
  <w>eru</w>
  <w>sammála</w>
  <w>um</w>
  <w>það</w>
  <w>hvað</w>
  <w>sönn</w>
  <w>hamingja</w>
  <w>er</w>
  <c>.</c>
</s><s n="55">
  <w>Akeem</w>
  <w>trúir</w>
  <w>því</w>
  <w>að</w>
  <w>ef</w>
  <w>hann</w>
  <revision id="39">
    <original><w>sé</w></original>
    <corrected><w>er</w></corrected>
      <errors>
        <error xtype="sub4ind-conj" eid="0"/>
      </errors>
  </revision>
  <w>góður</w>
  <w>í</w>
  <w>þessu</w>
  <w>lífi</w>
  <w>þá</w>
  <w>eigi</w>
  <w>hann</w>
  <w>sæti</w>
  <w>við</w>
  <w>hlið</w>
  <w>drottins</w>
  <w>í</w>
  <w>himnaríki</w>
  <c>.</c>
</s><s n="56">
  <w>Menntun</w>
  <w>þykir</w>
  <w>sjálfsagður</w>
  <w>hlutur</w>
  <w>í</w>
  <w>mörgum</w>
  <w>ríkjum</w>
  <w>og</w>
  <w>að</w>
  <w>henni</w>
  <w>lokinni</w>
  <w>heldur</w>
  <w>fólk</w>
  <w>út</w>
  <w>á</w>
  <w>vinnumarkaðinn</w>
  <c>.</c>
</s><s n="57">
  <revision id="40">
    <original><w>Á</w><w>Íslandi</w><w>fyrir</w></original>
    <corrected><w>Fyrir</w></corrected>
      <errors>
        <error xtype="wording" idx="48-1" eid="0"/>
      </errors>
  </revision>
  <w>um</w>
  <w>tveimur</w>
  <w>öldum</w>
  <w>tíðkaðist</w>
  <w>bændasamfélag</w>
  <revision id="41">
    <original/>
    <corrected><w>á</w><w>Íslandi</w></corrected>
      <errors>
        <error xtype="dep" depId="48-1" eid="0"/>
      </errors>
  </revision>
  <w>sem</w>
  <w>einkenndist</w>
  <w>af</w>
  <w>sjálfsþurftarbúskap</w>
  <c>.</c>
</s><s n="58">
  <w>Þeir</w>
  <w>finna</w>
  <w>hamingju</w>
  <w>í</w>
  <w>því</w>
  <w>að</w>
  <w>hafa</w>
  <w>völd</w>
  <w>og</w>
  <w>eiga</w>
  <w>næga</w>
  <w>peninga</w>
  <w>til</w>
  <w>að</w>
  <w>geta</w>
  <w>keypt</w>
  <w>hvaða</w>
  <w>veraldlegu</w>
  <w>hluti</w>
  <w>sem</w>
  <w>er</w>
  <c>.</c>
</s><s n="59">
  <w>Þeir</w>
  <w>sem</w>
  <w>bjuggu</w>
  <w>í</w>
  <w>vesturhlutanum</w>
  <c>,</c>
  <w>sem</w>
  <w>stjórnað</w>
  <w>var</w>
  <w>af</w>
  <w>Bandamönnum</w>
  <c>,</c>
  <w>lifðu</w>
  <w>við</w>
  <w>farsæld</w>
  <revision id="42">
    <original/>
    <corrected><w>á</w></corrected>
      <errors>
        <error xtype="missing-prep" eid="0"/>
      </errors>
  </revision>
  <w>meðan</w>
  <w>þeir</w>
  <w>sem</w>
  <w>lifðu</w>
  <w>í</w>
  <w>austurhlutanum</w>
  <w>þurftu</w>
  <w>að</w>
  <w>þola</w>
  <w>harðneskjulega</w>
  <w>stjórnun</w>
  <w>Sovétmanna</w>
  <c>.</c>
</s><s n="60">
  <w>Hver</w>
  <w>og</w>
  <w>einn</w>
  <w>ákveður</w>
  <w>hvort</w>
  <w>hann</w>
  <w>sé</w>
  <w>hamingjusamur</w>
  <w>eða</w>
  <w>ekki</w>
  <w>með</w>
  <w>tilliti</w>
  <w>til</w>
  <w>þess</w>
  <w>hvernig</w>
  <w>aðstæður</w>
  <w>hann</w>
  <w>lifir</w>
  <w>við</w>
  <c>.</c>
</s><s n="61">
  <w>Ætli</w>
  <w>fólk</w>
  <w>nú</w>
  <w>á</w>
  <w>dögum</w>
  <w>sé</w>
  <w>hamingjusamara</w>
  <w>en</w>
  <w>fólk</w>
  <w>á</w>
  <w>þessum</w>
  <w>tíma</w>
  <c>?</c>
</s><s n="62">
  <w>Gefum</w>
  <w>okkur</w>
  <w>það</w>
  <w>að</w>
  <w>Akeem</w>
  <w>eigi</w>
  <w>góða</w>
  <w>fjölskyldu</w>
  <w>sem</w>
  <w>honum</w>
  <w>þykir</w>
  <w>einstaklega</w>
  <w>vænt</w>
  <w>um</w>
  <c>.</c>
</s><s n="63">
  <revision id="44">
    <original><w>Árið 1989</w><w>þegar</w></original>
    <corrected><w>Þegar</w></corrected>
      <errors>
        <error xtype="wording" idx="44-1" eid="0"/>
      </errors>
  </revision>
  <w>múrinn</w>
  <w>féll</w>
  <revision id="45">
    <original/>
    <corrected><w>árið 1989</w></corrected>
      <errors>
        <error xtype="dep" depId="44-1" eid="0"/>
      </errors>
  </revision>
  <w>skullu</w>
  <w>á</w>
  <w>þvílík</w>
  <w>fagnaðarlæti</w>
  <w>að</w>
  <revision id="46">
    <original><w>sjaldan</w></original>
    <corrected><w>annað</w><w>eins</w></corrected>
      <errors>
        <error xtype="wording" idx="46-1" eid="0"/>
      </errors>
  </revision>
  <w>hefur</w>
  <revision id="47">
    <original><w>annað</w></original>
    <corrected><w>sjaldan</w></corrected>
      <errors>
        <error xtype="dep" depId="46-1" eid="0"/>
      </errors>
  </revision>
  <w>sést</w>
  <c>.</c>
</s><s n="64">
  <w>Hver</w>
  <w>er</w>
  <w>sinnar</w>
  <revision id="48">
    <original><w>hamingjusmiður</w></original>
    <corrected><w>hamingju</w><w>smiður</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0"/>
      </errors>
  </revision>
  <w>þætti</w>
  <w>mér</w>
  <revision id="49">
    <original><w>nærra</w></original>
    <corrected><w>nærri</w></corrected>
      <errors>
        <error xtype="nonword" eid="0"/>
      </errors>
  </revision>
  <w>lagi</w>
  <c>.</c>
</s><s n="65">
  <w>Þýðir</w>
  <w>þetta</w>
  <w>að</w>
  <w>fólk</w>
  <w>á</w>
  <w>Íslandi</w>
  <revision id="50">
    <original><w>er</w></original>
    <corrected><w>sé</w></corrected>
      <errors>
        <error xtype="ind4sub" eid="0"/>
      </errors>
  </revision>
  <w>almennt</w>
  <w>hamingjusamara</w>
  <w>en</w>
  <w>fólk</w>
  <w>í</w>
  <w>Afríku</w>
  <c>,</c>
  <w>eins</w>
  <w>erfitt</w>
  <w>og</w>
  <w>það</w>
  <w>er</w>
  <w>að</w>
  <revision id="51">
    <original><w>hafa</w><w>mælikvarða</w><w>á</w></original>
    <corrected><w>mæla</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>hamingju</w>
  <c>?</c>
</s><s n="66">
  <w>Til</w>
  <w>hvers</w>
  <w>erum</w>
  <w>við</w>
  <w>til</w>
  <c>?</c>
</s><s n="67">
  <w>Það</w>
  <w>fer</w>
  <w>allt</w>
  <w>eftir</w>
  <w>því</w>
  <w>hvað</w>
  <w>það</w>
  <w>er</w>
  <w>sem</w>
  <w>skiptir</w>
  <w>hvern</w>
  <w>og</w>
  <w>einn</w>
  <w>máli</w>
  <w>í</w>
  <w>lífinu</w>
  <c>.</c>
</s><s n="68">
  <w>Þegar</w>
  <w>Þýskaland</w>
  <w>var</w>
  <w>klofið</w>
  <w>í</w>
  <w>tvennt</w>
  <revision id="52">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="missing-comma" eid="0"/>
      </errors>
  </revision>
  <w>árið 1949</w>
  <w>með</w>
  <w>Berlínarmúrnum</w>
  <c>,</c>
  <w>í</w>
  <w>austur- og vesturhluta</w>
  <revision id="53">
    <original/>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0"/>
      </errors>
  </revision>
  <w>gjörbreyttist</w>
  <w>líf</w>
  <w>allra</w>
  <w>Þjóðverja</w>
  <c>.</c>
</s><s n="69">
  <revision id="54">
    <original><w>Flestir</w></original>
    <corrected><w>Ég</w></corrected>
      <errors>
        <error xtype="wording" idx="8-1" eid="0"/>
      </errors>
  </revision>
  <w>mun</w>
  <revision id="55">
    <original><w>ég</w></original>
    <corrected/>
      <errors>
        <error xtype="dep" depId="8-1" eid="0"/>
      </errors>
  </revision>
  <w>ætla</w>
  <w>að</w>
  <revision id="56">
    <original/>
    <corrected><w>flestir</w></corrected>
      <errors>
        <error xtype="dep" depId="8-1" eid="0"/>
      </errors>
  </revision>
  <w>séu</w>
  <w>sammála</w>
  <w>um</w>
  <revision id="57">
    <original><w>það</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" eid="0"/>
      </errors>
  </revision>
  <w>að</w>
  <w>góð</w>
  <w>heilsa</w>
  <w>skipti</w>
  <w>mestu</w>
  <w>máli</w>
  <w>þegar</w>
  <w>farið</w>
  <w>er</w>
  <w>í</w>
  <w>gegnum</w>
  <w>lífið</w>
  <c>.</c>
</s><s n="70">
  <w>Hvar</w>
  <w>einstaklingur</w>
  <w>býr</w>
  <revision id="58">
    <original><w>landfræðilega</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" eid="0"/>
      </errors>
  </revision>
  <w>í</w>
  <w>heiminum</w>
  <w>fyrirskipar</w>
  <w>að</w>
  <w>stórum</w>
  <w>hluta</w>
  <w>hvernig</w>
  <w>tækifæri</w>
  <w>og</w>
  <w>kjör</w>
  <w>hann</w>
  <revision id="58a">
    <original><w>muna</w></original>
    <corrected><w>mun</w></corrected>
      <errors>
        <error xtype="extra-letter" eid="0" />
      </errors>
  </revision>
  <w>lifa</w>
  <w>við</w>
  <c>.</c>
</s><s n="71">
  <w>Sumir</w>
  <w>láta</w>
  <w>þó</w>
  <w>völd</w>
  <w>og</w>
  <w>peninga</w>
  <w>gegnsýra</w>
  <w>líf</w>
  <w>sitt</w>
  <c>.</c>
</s><s n="72">
  <w>Flest</w>
  <w>getum</w>
  <w>við</w>
  <w>ekki</w>
  <w>lifað</w>
  <w>án</w>
  <w>hamingju</w>
  <w>og</w>
  <w>virðumst</w>
  <w>sífellt</w>
  <w>vera</w>
  <w>í</w>
  <w>leit</w>
  <w>að</w>
  <w>henni</w>
  <c>.</c>
</s><s n="73">
  <w>Þó</w>
  <revision id="58b">
    <original></original>
    <corrected><w>að</w></corrected>
      <errors>
        <error xtype="missing-conjunction" idx="58b-1" eid="0"/>
        <error xtype="though" idx="58b-1" eid="0"/>
      </errors>
  </revision>
  <w>Akeem</w>
  <w>eigi</w>
  <w>ekki</w>
  <w>mikla</w>
  <w>peninga</w>
  <w>né</w>
  <w>veraldlega</w>
  <w>muni</w>
  <w>getur</w>
  <w>vel</w>
  <w>verið</w>
  <w>að</w>
  <w>hann</w>
  <w>sé</w>
  <w>hamingjusamari</w>
  <w>en</w>
  <w>hver</w>
  <w>Íslendingar</w>
  <c>.</c>
</s><s n="74">
  <w>Þetta</w>
  <w>veldur</w>
  <w>honum</w>
  <w>hamingju</w>
  <c>.</c>
</s><s n="75">
  <w>Þetta</w>
  <w>er</w>
  <w>þó</w>
  <w>ekki</w>
  <w>einhlítt</w>
  <c>.</c>
</s><s n="76">
  <w>Í</w>
  <w>efninu</w>
  <w>sem</w>
  <w>ég</w>
  <w>hef</w>
  <w>valið</w>
  <w>að</w>
  <w>skrifa</w>
  <w>um</w>
  <w>er</w>
  <w>ekki</w>
  <w>tekið</w>
  <w>fram</w>
  <w>að</w>
  <w>hamingjan</w>
  <w>eigi</w>
  <w>að</w>
  <w>einskorðast</w>
  <w>við</w>
  <w>manneskjur</w>
  <w>en</w>
  <w>ég</w>
  <w>mun</w>
  <w>einbeita</w>
  <w>mér</w>
  <w>að</w>
  <w>því</w>
  <w>þar</w>
  <w>sem</w>
  <w>ég</w>
  <w>hef</w>
  <w>litla</w>
  <w>innsýn</w>
  <w>í</w>
  <w>líf</w>
  <w>dýra</w>
  <revision id="59">
    <original><w>né</w></original>
    <corrected><w>og</w></corrected>
      <errors>
        <error xtype="conjunction" eid="0"/>
      </errors>
  </revision>
  <w>plantna</w>
  <c>.</c>
</s><s n="77">
  <w>Hér</w>
  <w>er</w>
  <w>skýrt</w>
  <w>dæmi</w>
  <w>um</w>
  <w>tækifæri</w>
  <c>.</c>
</s><s n="78">
  <w>Fólk</w>
  <w>í</w>
  <w>Afríkuríkjum</w>
  <w>býr</w>
  <revision id="60">
    <original><w>engann</w></original>
    <corrected><w>engan</w></corrected>
      <errors>
        <error xtype="nn4n" idx="15-1" eid="0"/>
        <error xtype="nonword" idx="15-1" eid="0"/>
      </errors>
  </revision>
  <w>veginn</w>
  <w>við</w>
  <w>sömu</w>
  <w>lífskjör</w>
  <w>og</w>
  <w>lífsgæði</w>
  <w>og</w>
  <w>t.d.</w>
  <w>fólk</w>
  <w>hérna</w>
  <w>á</w>
  <w>Íslandi</w>
  <c>.</c>
</s><s n="79">
  <w>Ein</w>
  <w>mikilvægasta</w>
  <w>og</w>
  <w>þýðingarmesta</w>
  <w>tilfinning</w>
  <w>mannsins</w>
  <w>er</w>
  <w>hamingja</w>
  <c>.</c>
</s><s n="80">
  <w>Hér</w>
  <revision id="61">
    <original><w>er</w></original>
    <corrected><w>eru</w><w>tækifærin</w></corrected>
      <errors>
        <error xtype="agreement" idx="53-1" eid="0"/>
        <error xtype="wording" idx="53-2" eid="0"/>
      </errors>
  </revision>
  <w>þó</w>
  <w>ekki</w>
  <revision id="62">
    <original><w>tekið</w></original>
    <corrected><w>tekin</w></corrected>
      <errors>
        <error xtype="dep" depId="53-2" eid="0"/>
      </errors>
  </revision>
  <w>inn</w>
  <w>í</w>
  <revision id="63">
    <original><w>reikningin</w><w>tækifærin</w></original>
    <corrected><w>reikninginn</w></corrected>
      <errors>
        <error xtype="n4nn" idx="55-1" eid="0"/>
        <error xtype="nonword" idx="55-1" eid="0"/>
        <error xtype="dep" depId="53-2" eid="0"/>
      </errors>
  </revision>
  <w>sem</w>
  <w>hver</w>
  <w>og</w>
  <w>einn</w>
  <w>býr</w>
  <w>yfir</w>
  <revision id="64">
    <original><w>til</w><w>að</w><w>moða</w><w>úr</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-words" eid="0"/>
      </errors>
  </revision>
  <w>enda</w>
  <w>eru</w>
  <w>spakmæli</w>
  <w>bara</w>
  <w>til</w>
  <w>hliðsjónar</w>
  <w>en</w>
  <w>ekki</w>
  <w>til</w>
  <w>að</w>
  <w>taka</w>
  <w>alvarlega</w>
  <c>.</c>
</s><s n="81">
  <w>Hamingja</w>
  <w>hefur</w>
  <w>eflaust</w>
  <w>verið</w>
  <w>tilfinningin</w>
  <w>sem</w>
  <w>margir</w>
  <w>fundu</w>
  <w>þennan</w>
  <w>viðburðaríka</w>
  <w>dag</w>
  <c>.</c>
</s><s n="82">
  <w>Breyttar</w>
  <w>skoðanir</w>
  <w>eru</w>
  <w>á</w>
  <w>því</w>
  <w>hvað</w>
  <w>felst</w>
  <w>í</w>
  <w>hamingju</w>
  <w>og</w>
  <w>hvað</w>
  <w>gerir</w>
  <w>manneskjur</w>
  <w>hamingjusamar</w>
  <c>.</c>
</s></p></body></text>
</TEI>
